h2,.Header, .header   {
  
  font-size  :24px;
  font-family:Arial; 
  color: #00649c;
  font-weight:normal;
  line-height:28px;
margin-top:0;
}

h3,.SubHeader{
  font-size  :14px;
  font-weight:bold;
  color: #000000;
  line-height:18px;
  margin-top:0;
}
.SubHeaderNew {
  font-size  :14px;
  font-weight:bold;
  color: #00718b;
  line-height:18px;
  margin-top:0;
}

.homeheader{
  font-size: 16px;
margin-top:0;
}  
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body,th{
  font-size: 12px;
  font-family: arial;
  color:#444;
  line-height:18px; 
}


.loginlink a{
  font-size:11px;
  color:#808080;
  text-decoration:none;
}

.loginlink a:hover{
  font-size:11px;
  color:#808080;
  text-decoration:none;
}

.whitetext{color: #fff;}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:5px 29px 5px 10px;
background:#00649c url(../images/graphics/btn_arrow.gif) no-repeat right center;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:12px;
float:right;
}

/* Links */
a{
  color:#336699; text-decoration: underline;
}
a:hover{
  color:#666666; text-decoration: underline;
}
.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
